CF2BMP(6)

NAME
cf2bmp - convert Crimson Fields levels to BMP images

SYNOPSIS
cf2bmp file.lev image.bmp

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

cf2bmp converts the level file file.lev to an image named image.bmp. The unit and tile sets must be present in the working directory.

OPTIONS
--help Show a help text and exit.

BUGS
Please report any bugs you find to Jens Granseuer <jensgr@gmx.net>.

LICENCE
cf2bmp is covered by the GNU General Public License (GPL).

SEE ALSO
crimson(6), cfed(6), bi2cf(6), comet(6).

AUTHOR
Jens Granseuer <jensgr@gmx.net>

This manual page was written by Uwe Hermann <uwe@hermann-uwe.de>, for the Debian GNU/Linux system (but may be used by others).